.market-graph{
        /*padding:0 0.5rem;*/
        margin:auto;
        width:100%; 
        height: 250px;			
        background:#fff;
}
.market-top{
        height: 10%;
        padding:unset;
        font-size:0.6rem;
        display:flex;
        /*margin:0 -0.5rem;*/
}
.market-top p{
        margin: 0;
        text-align:center;
        width:33%;
        padding:0.5rem 0;
}
.market-top p.m-blue{
        font-size:0.8rem;
        border-top:2px solid rgb(98, 162, 255);
}
.market-top p.m-yellow{
        font-size:0.8rem;
        border-top:2px solid rgb(255, 220, 61);
}
.market-top p.m-red{
        font-size:0.8rem;
        border-top:2px solid rgb(255, 61, 61);
}
.m-graph{		
        width: 95%;	
        height: 90%;
        margin: 0 auto;
        display: flex;						
}
.m-graph-sub{
        margin: 0 0.1rem;
        width: 11.111111111%;
        height: 100%;
        position: relative;
}
.graph-font{
        font-size: 0.8rem!important;			
        font-weight: bold;
        margin:0.3rem 0 -0.3rem;

}
/*譽偵げ繝ｩ繝輔�鬮倥＆*/
.graph-height01{
        height: calc(15% * 3);
}
.graph-height02{
        height: calc(10% * 3);
}
.graph-height03{
        height: calc(25% * 3);
}
.graph-height04{
        height: calc(12% * 3);
}
.graph-height05{
        height: calc(14% * 3);
}
.graph-height06{
        height: calc(18% * 3);
}
.graph-height07{
        height: calc(3% * 3);
}		
.graph-height08{
        height: calc(2% * 3);
}
.graph-height09{
        height: calc(4% * 3);
}
.graph-height10{
        height: calc(4% * 3);
}
.low-graph{
        position:absolute;
        bottom:0;
        width:100%;
}
.low-graph p{
        color:#666666;
}
.balloon {
            position: absolute;
        bottom: calc(15% * 3);/*縺薙％縺ｮ蛟､繧呈｣偵げ繝ｩ繝輔�height縺ｨ蜷後§蛟､縺ｫ縺吶ｋ*/
                padding: 4px 0 0 0;
                margin: 1.5em 0;				
                width: 100%;
                height: 11%;				
                color: #303950;
                font-size: 0.5rem;
                font-weight: bold;
                background: #ffffff;
                border: 2px solid #303950;
                border-radius: 50%;
                box-sizing: border-box;
}

.balloon:before{
            content: "";
                position: absolute;
                bottom: -15px;
                left: 25%; 				
                border: 5px solid transparent;
                border-top: 10px solid #303950;
                z-index: 0;
}
.balloon:after{
        content: "";
        position: absolute;
        bottom: -10px;
        left: 25%;
        /*margin-left: -5px;*/
        border: 5px solid transparent;
        border-top: 10px solid #ffffff;
        z-index: 0;
}
.current-graph{
        position: absolute;
        bottom: 0;			
        background:#303950;
        width: 100%;		
}
.current-graph p{
        color:white;
}
.other-graph{
        position: absolute;
        bottom: 0;			
        background:#dde1e6;			
        width: 100%;
}
.other-graph p{
        color:#666666;
}
.vertical-hr{
        width:0.5%;
        height:250px;
        background:rgba(253, 222, 0, 0.16);
        margin:0 0 -250px 0;
}
.price-box{
        padding:0;
        margin:0.5rem auto 0;
        display:flex;
        width:100%;
}
.price{
        color: #666666;
        width:8%;
        font-size: 8px !important;
        margin: 0 0.15rem !important;
        text-align: center;
}
.price-font{
        font-size: 0.7rem;
        line-height: 0;
        font-weight: bold;
}
.price-left{
        margin: 0 -0.15rem 0 0!important;
}
.price-right{
        margin: 0 0 0 -0.15rem !important;
}